img{
	max-width: 100%;
}

.block_heading{
	padding-top: 50px;
}

.service_text{
	padding: 0 10px;
}

.service_paragraph{
	padding-top: 20px;
}

#Price_block, #Discounts_block, #Procurement_block, #Engraving_Logo_block, #FPD_Creation_block, #Emc_block{
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
}

.price_block_col, .discounts_block_col, .delivery_time_block_col, .shipping_block_col,
.procurement_block_col, .fpd_creation_block_col, .engraving_logo_block_col, .emc_block_col{
	box-sizing: border-box;
	display: inline-block;
	width: 50%;
	vertical-align: top;
}

.price_block_img_large, .price_block_img_small,
.discounts_block_img_large, .discounts_block_img_small,
.procurement_block_img_large, .procurement_block_img_small,
.fpd_creation_block_img_large, .fpd_creation_block_img_small,
.engraving_logo_block_img_large, .engraving_logo_block_img_small,
.emc_block_img_large, .emc_block_img_small{
	width: 50%;
	vertical-align: top;
	box-sizing: border-box;
}
/*********************************************************************************************/
/******************************************** Price ******************************************/
/*********************************************************************************************/
#Price_block{
	background-color: #5aa5d2;
}

.price_block_col{
	min-height: 500px;
}
	
.price_block_img_large{
	position: absolute;
	top: 0;
	right: 0;
	display: inline-block;
}

.price_block_img_small{
	float: right;
	margin-right: -45px;
	display: none;
	width: 100%;
}	

.price_block_img_large img{
	height: 100%;
	max-width: none;
}

.price_block_img_small img{
	max-width: 100%;
}

@media (max-width: 1000px){
	.price_block_col{
		min-height: 450px;
		position: relative;
		width: 55%;
		z-index: 2;
	}
}

@media (max-width: 900px){
	.price_block_col{
		width: 60%;
	}
}

@media (max-width: 570px){
	.price_block_col{
		min-height: 420px;
		width: 65%;
	}
}

@media (max-width: 500px){
	.price_block_col{
		min-height: 470px;
		width: 100%;
	}
	
	.price_block_img_large{
		display:none;
	}
	
	.price_block_img_small{
		display: inline-block;
	}	
}
/*********************************************************************************************/
/******************************************** Discounts **************************************/
/*********************************************************************************************/
.discounts_block_col{
	min-height: 450px;
}

.discounts_block_img_large{
	position: absolute;
	top: 50px;
	right: 0px;
	display: inline-block;
}

.discounts_block_img_small{
	float: right;
	margin-right: -20px;
	display: none;
	margin-top: 10px;
}	

.discounts_block_img_large img{
	height: 100%;
	max-width: none;
	width: 100%;
}

.discounts_block_img_small img{
	max-width: 100%;
}

.discount_table div{
	box-sizing: border-box;
	display: inline-block;
	width: 150px;
	vertical-align: top;
}

@media (max-width: 1100px){
	.discounts_block_img_large{
		right: -60px;
		width: 550px;
	}
	
	.discounts_block_col{
		position: relative;
		width: 55%;
		z-index: 2;
	}
}

@media (max-width: 950px){
	.discounts_block_img_large{
		width: 500px;
	}
}

@media (max-width: 850px){
	.discounts_block_col{
		width: 100%;
	}
	
	.discounts_block_img_large{
		right: -10px;
		top: 175px;
		width: 50%;
	}
}

@media (max-width: 768px){
	.discounts_block_col{
		min-height: 380px;
	}
	
	.discounts_block_img_large{
		top: 155px;
	}
}	

@media (max-width: 700px){
	.discounts_block_img_large{
		top: 165px;
	}
}

@media (max-width: 650px){
	.discounts_block_img_large{
		top: 175px;
	}
}


@media (max-width: 550px){
	.discounts_block_img_large{
		top: 195px;
	}
	
	.discount_table div {
		width: 125px;
	}
}

@media (max-width: 450px){
	.discounts_block_col{
		width: 100%;
	}
	
	.discounts_block_img_large{
		display: none;
	}
	
	.discounts_block_img_small{
		display: inline-block;
	}
	
	.discount_table div {
		width: 140px;
	}
}

@media (max-width: 400px){
	.discounts_block_img_small{
		margin-top: 20px;
	}	
}	
/*********************************************************************************************/
/******************************************** Delivery time **********************************/
/*********************************************************************************************/
.delivery_time_block_col{
	padding-bottom: 50px;
}
	
.delivery_time_table div{
	box-sizing: border-box;
	display: inline-block;
	width: 200px;
	vertical-align: top;
}

@media (max-width: 1100px){
	.delivery_time_block_col{
		width: 60%;
	}
}

@media (max-width: 850px){
	.delivery_time_block_col{
		width: 100%;
	}
}
/*
/*********************************************************************************************/
/******************************************** Shipping costs *********************************/
/*********************************************************************************************/
.shipping_block_col{
	padding-bottom: 50px;
}

.shipping_block_padding{
	padding-left: 100px;
}

.shipping_table div{
	box-sizing: border-box;
	display: inline-block;
	width: 75px;
	vertical-align: top;
}

@media (max-width: 900px){
	.shipping_block_col{
		width: 100%;
	}
	
	.shipping_block_padding{
		padding-left: 10px;
	}
}

@media (max-width: 400px){
	.shipping_table div{
		width: 65px;
	}
}	
/*********************************************************************************************/
/******************************************** Procurement ************************************/
/*********************************************************************************************/
#Procurement_block{
	text-align: right;
	padding-bottom: 50px;
}

#Procurement_block ul{
	padding: 0 0 0 20px;
}

#Procurement_block li{
	padding: 5px 0 0 0;
}

.procurement_block_col{
	min-height: 600px;
	text-align: left;
}

.procurement_block_img_large{
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
}

.procurement_block_img_small{
	float: right;
	margin-right: -30px;
	margin-top: -95px;
	display: none;
}	

.procurement_block_img_large img{
	height: 100%;
	max-width: none;
	width: 100%;
}

.procurement_block_img_small img{
	max-width: 100%;
}

.procurement_price{
	padding-bottom: 5px;
	box-sizing: border-box;
	display: inline-block;
	width: 250px;
	vertical-align: bottom;
}

@media (max-width: 1100px){
	.procurement_block_img_large {
		width: 40%
	}
	
	.procurement_block_col{
		width: 60%;
	}
}

@media (max-width: 900px){
	.procurement_block_img_large {
		display: none;
	}
	
	.procurement_block_img_small{
		display: inline-block;
	}
	
	.procurement_block_col{
		width: 100%;
	}
	
	.procurement_block_img_small img{
		transform: scaleX(-1);
	}
}	
/*********************************************************************************************/
/******************************************** FPD cration ************************************/
/*********************************************************************************************/
#FPD_Creation_block{
	background-color: #6e6e6e;
}	

.fpd_creation_block_col{
	min-height: 641px;
	position: relative;
    z-index: 10;
}

.fpd_creation_block_img_large{
	position: absolute;
	top: 0;
	right: 500px;
	display: inline-block;
}	

.fpd_creation_block_img_large img{
	height: 100%;
	max-width: none;
}

@media (max-width: 1600px){
	.fpd_creation_block_img_large{
		right: 600px;
	}
}

@media (max-width: 1400px){
	.fpd_creation_block_img_large{
		right: 650px;
	}
}
	
@media (max-width: 1100px){
	.fpd_creation_block_col{
		min-height: 515px;
		width: 60%;
	}
}

@media (max-width: 1000px){
	.fpd_creation_block_img_large{
		right: 	600px;
		top: 	50px;
	}
}
	
@media (max-width: 800px){
	.fpd_creation_block_col{
		width: 70%;
	}
}

/* ab hier muss das bild large weg und small ist ein fullscreen als letztes
vielleicht geht das auch mit dem large wenn man position absolute auf was anderes setzt */
@media (max-width: 650px){
	.fpd_creation_block_col{
		min-height: 0;
		width: 100%;
	}
	
	.fpd_creation_block_img_large{
		margin-top: 30px;
		position: static;
		width: 100%;
		float: right;
		margin-bottom: -40px;
		margin-right: -80px;
	}
	
	.fpd_creation_block_img_large img{
		vertical-align: bottom;
		width: 130%;
	}
}

@media (max-width: 550px){
	.fpd_creation_block_img_large{
		right: 	400px;
		margin-bottom: -30px;
	}
}

@media (max-width: 450px){
	.fpd_creation_block_img_large{
		margin-top: 10px;
		margin-right: -50px;
	}
}

@media (max-width: 400px){
	.fpd_creation_block_img_large{
		margin-right: -15px;
	}
	
	.fpd_creation_block_img_large img{
		width: 500px;
	}
}	
/*********************************************************************************************/
/******************************************** Engraving logo *********************************/
/*********************************************************************************************/
#Engraving_Logo_block{
	text-align: right;
}

.engraving_logo_block_col{
	min-height: 700px;
	text-align: left;
}

.engraving_logo_block_img_large{
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
}

.engraving_logo_block_img_small{
	float: right;
	display: none;
	margin-top: 0px;
}	

.engraving_logo_block_img_large img{
	height: 100%;
	max-width: none;
	width: 100%;
}

.engraving_logo_block_img_small img{
	max-width: 100%;
}

@media (max-width: 1100px){
	.engraving_logo_block_col{
		min-height: 490px;
		position: relative;
		width: 60%;
		z-index: 2;
	}
	
	.engraving_logo_block_img_large{
		left: -95px;
	}
}

@media (max-width: 768px){
	.engraving_logo_block_img_large{
		left: -60px;
	}
}

@media (max-width: 550px){
	.engraving_logo_block_col{
		width: 100%;
	}
	
	.engraving_logo_block_img_large{
		display: none;
	}
	
	.engraving_logo_block_img_small{
		display: inline-block;
	}	
}
/*********************************************************************************************/
/******************************************** Emc ********************************************/
/*********************************************************************************************/
#Emc_block {
    background-color: #e8e8e8;
}

.emc_block_col{
	min-height: 600px;
	text-align: left;
}

.emc_block_img_large{
	position: absolute;
	top: 0;
	display: inline-block;
	width: 33%;
	right: 15%;
}

.emc_block_img_small{
	float: right;
	display: none;
	margin-top: 0px;
}	

.emc_block_img_large img{
	height: 100%;
	max-width: none;
	width: 100%;
}

.emc_block_img_small img{
	max-width: 100%;
}

@media (max-width: 2500px){
	.emc_block_img_large{
		width: 50%;
		right: 0;
	}
}	
	
@media (max-width: 1100px){
	.emc_block_col{
		min-height: 490px;
		width: 100%;
	}
	
	.emc_block_col .service_text{
		width: 60%;
	}	
	
	.emc_block_img_large{
		display: none;
	}
	
	.emc_block_img_small{
		display: inline-block;
		margin-top: -95px;
	}
}

@media (max-width: 950px){
	.emc_block_col .service_text{
		width: 70%;
	}	
}

@media (max-width: 768px){
	.emc_block_img_small{
		margin-top: -87px;
	}
}


@media (max-width: 575px){
	.emc_block_col{
		min-height: 430px;
	}
	
	.emc_block_col .service_text{
		width: 80%;
	}
	
	.emc_block_img_small{
		margin-top: -81px;
	}
}

@media (max-width: 550px){
	.emc_block_col .service_text{
		width: 100%;
	}	
}

@media (max-width: 400px){
	.emc_block_col{
		min-height: 450px;
	}